body{
    margin: 50px;
    background-color: #37323e;

}
label {
    color: #FFFFFF;
    font-family: "Roboto Light";
}

.name-contain,.password-contain,.confirm-password-contain,.phone-contain,.mail-contain,.submit-contain{
    display: grid;
    width: 300px;

}

.submit-contain input{
    margin-top: 20px;
    height: 30px;
}